/***мобильная верстка***/

@media (max-width: 1450px){
    .feedback-slider__slide {
        padding: 15px;
    }
    .slide-middle {
        font-size: 1.6rem;
    }
}

@media (max-width: 1350px){
    .preview__logo-and-menu_logo {
        max-width: 90%;
    }
    .promotion_left__title {
        font-size: 5rem;
        line-height: 1.3;
    }
    .promotion_left__description {
        font-size: 3rem;
        line-height: 1.3;
        margin-top: 20px;
    }
    .main-page .preview:before,
    .main-page .preview:after {
        opacity: 0.7;
    }
    .main-page .preview {
        min-height: 700px;
        margin-bottom: 100px;
    }
    .main-page .preview__promotion:after {
        top: 68px;
        width: 600px;
        height: 600px;
        z-index: 3;
    }
    .main-page .preview__promotion:before {
        top: -40%;
        opacity: 0.7;
        z-index: 2;
    }
    .preview__promotion__book {
        right: -15%;
        top: 58%;
        width: 50%;
    }
    .preview__promotion_left:after {
        left: 34%;
        bottom: -20%;
    }
    .button.button-red,
    .button.button-white {
        font-size: 2rem;
        line-height: 1.3;
        padding: 13px 50px;
    }
    .preview__promotion_left:before,
    .find-level__img:before,
    .find-level__img:after {
        display: none;
    }
    .headline,
    .programs .promotion_left__title {
        font-size: 4.2rem;
        line-height: 1.3;
        margin-bottom: 30px;
    }
    .our-programs__item__title {
        font-size: 3.4rem;
        line-height: 1.3;
    }
    .our-programs__item__description {
        font-size: 2rem;
        line-height: 1.3;
        margin-bottom: 20px;
    }
    .our-programs__item {
        height: 400px;
        padding: 15px 50px;
        max-width: 499px;
    }
    .trial-and-find__item {
        justify-content: center;
    }
    .trial-lesson__img {
        width: 40%;
        min-width: auto;
    }
    .trial-and-find:after {
        top: 60%;
        opacity: 0.5;
    }
    .find-level__button {
        padding-left: 0;
        width: 40%;
    }
    .find-level__img {
        min-width: auto;
        width: 480px;
    }
    .trial-and-find__item.find-level {
        top: 0;
    }
    .steps:before {
        top: -21%;
        opacity: 0.5;
        width: 180px;
        height: 180px
    }
    .steps__items {
        justify-content: center;
    }
    .steps__items__step{
        width: 20%;
        font-size: 2rem;
        line-height: 1.3;
    }
    .step-number {
        width: 80px;
        height: 80px;
        font-size: 3rem;
    }
    .step-number:after {
        left: 100px;
        width: 100px;
    }
    .why-choose-us__item {
        height: 200px;
        font-size: 2rem;
        width: 32.5%;
    }
    .why-choose-us__item__inside img {
        margin-bottom: 20px;
        width: 100px;
    }
    .loyalty-program__text,
    .loyalty-program__feedback{
        width: 50%;
    }
    .feedback-form input[type="text"],
    .feedback-form textarea {
        margin-top: 25px;
    }
    .kettle {
        position: absolute;
        bottom: 35%;
        left: 30%;
    }
    .main-page .preview,
    .our-programs,
    .trial-and-find,
    .steps__items,
    .steps,
    .why-choose-us,
    .loyalty-program,
    .feedback-slider,
    main, .learning-model,
    .reviews-feedback,
    .feedback-participants-slider {
        margin-bottom: 80px;
    }
    .learning-model-and-loyalty-program {
        padding-bottom: 80px;
    }
    .footer-top {
        padding-bottom: 40px;
        margin-bottom: 40px;
    }
    .programs .preview {
        height: 600px;
        background-size: cover;
    }
    .programs .preview__promotion {
        padding-top: 30px;
    }
    .learning-model__item{
        width: 30.5%;
        height: 550px;
        padding: 35px 25px 45px;
    }
    .learning-model__item__name {
        font-size: 3.6rem;
    }
    .learning-model ul li {
        font-size: 2rem;
        margin-bottom: 15px;
    }
    .learning-model__item__price {
        font-size: 6rem;
    }
    .price_item {
        font-size: 3rem;
    }
    .vacancy-description {
        font-size: 2.8rem;
        line-height: 1.3;
        margin-bottom: 25px;
    }
}

@media (max-width: 1199px){
    .preview,
    .our-programs,
    .trial-and-find,
    .steps__items,
    .steps,
    .why-choose-us,
    .loyalty-program,
    .feedback-slider,
    main, .learning-model {
        margin-bottom: 60px;
    }
    footer, .learning-model-and-loyalty-program {
        padding-bottom: 60px;
    }
    .footer-top {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .preview__logo-and-menu_logo {
        margin-left: 0;
    }
    body {
        font-size: 1.6rem;
    }
    .header__come-in a,
    .button,
    .preview__logo-and-menu_menu .menu li a,
    .button.button-red, .button.button-white,
    .steps__items__step,
    .button.button-white.button-small,
    .modal-footer .btn.btn-primary {
        font-size: 1.6rem;
    }
    .modal-footer .btn.btn-primary {
        line-height: 1.3;
    }
    .preview__promotion:after,
    .preview__promotion__book,
    .promotion_left__title br,
    .preview__promotion:before,
    .trial-lesson__img,
    .find-level__img,
    .trial-and-find:before,
    .trial-and-find:after,
    .dotted-line,
    .loyalty-program:before {
        display: none;
    }
    .preview__promotion_left {
        width: 100%;
        max-width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-bottom: 20px;
    }
    .promotion_left__title {
        font-size: 4rem;
    }
    .promotion_left__description {
        font-size: 2.6rem;
        margin-top: 5px;
    }
    .main-page .preview {
        min-height: auto;
    }
    .main-page .preview__promotion_left:after {
        left: auto;
        bottom: 35%;
        right: 5%;
    }
    .in-numbers__items__number,
    main .content .news-title a {
        font-size: 3rem;
        line-height: 1.3;
    }
    .in-numbers__items {
        font-size: 2rem;
        width: 180px;
        height: 120px;
        padding: 5px 20px;
    }
    .preview__logo-and-menu_logo img {
        max-width: 85%;
    }
    .headline,
    .programs .promotion_left__title {
        font-size: 3.8rem;
        margin-bottom: 25px;
    }
    .our-programs__item {
        height: auto;
        padding: 15px 35px;
        max-width: 100%;
        width: 47%;
    }
    .our-programs__item__title {
        font-size: 3rem;
        margin: 10px 0;
    }
    .our-programs__item__description {
        font-size: 1.8rem;
        margin-bottom: 15px;
    }
    .button.button-red,
    .button.button-white {
        padding: 13px 30px;
    }
    .trial-lesson__button {
        padding-top: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .trial-and-find .wrapper {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .find-level__button {
        width: 100%;
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .trial-and-find .headline {
        text-align: center;
    }
    .trial-and-find__item.find-level:after {
        bottom: -29px;
        left: -28%;
    }
    .steps:before {
        top: -19%;
        width: 80px;
        height: 80px;
    }
    .step-number {
        width: 65px;
        height: 65px;
        font-size: 2.8rem;
    }
    .step-number:after {
        left: 80px;
    }
    .loyalty-program .wrapper {
        flex-direction: column;
        min-height: auto;
        align-items: center;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .main-page .loyalty-program__text, .loyalty-program__feedback {
        width: 60%;
        padding: 0;
        margin-top: 0;
    }
    .loyalty-program__feedback {
        padding-top: 15px;
    }
    .loyalty-program__text-description,
    .slide-top__name,
    .news__title,
    .news__images .action_item {
        font-size: 2rem;
    }
    .loyalty-program__text .headline {
        margin-bottom: 0;
    }
    .personal-data {
        margin: 15px 0;
    }
    .semicircle {
        top: 0;
    }
    .kettle {
        bottom: auto;
        left: auto;
        top: 10%;
        right: 10%;
    }
    .bridge {
        opacity: 0.3;
    }
    .news-and-promotions__item {
        max-width: 100%;
    }
    .news__text {
        padding: 0 15px;
        padding-bottom: 20px;
    }
    .footer-top {
        flex-direction: column;
    }
    .footer__map{
        margin-top: 20px;
    }
    .footer__map iframe {
        width: 100%!important;
    }
    .inner-page__our-programs__item__inform__text{
        font-size: 2rem;
    }
    .our-programs__years, .adults .inner-page__our-programs__item__inform__text {
        font-size: 3rem;
    }
    .inner-page__our-programs__item__inform {
        margin-bottom: 30px;
    }
    .inner-page__our-programs__item {
        padding: 40px 30px;
    }
    .nav-pills .nav-link,
    .navigation li a,
    .navigation li {
        font-size: 1.6rem;
    }
    .navigation li a:after {
        width: 20px;
        height: 20px;
        background-size: 20px;
    }
    body.programs .preview{
        background: url(/images/preview/preview.png);
        background-repeat: no-repeat;
        height: auto;
        background-size: cover;
    }
    .programs .preview__promotion {
        padding-top: 15px;
    }
    .programs .navigation {
        margin-top: 0;
        margin-bottom: 25px;
    }
    .learning-model__item__name {
        font-size: 2.8rem;
    }
    .learning-model-and-loyalty-program{
        padding-top: 30px;
    }
    .learning-model__item {
        height: 490px;
        padding: 30px 20px 40px;
    }
    .learning-model__item__price {
        font-size: 5rem;
    }
    .price_item {
        font-size: 2.4rem;
    }
    .programs .loyalty-program {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .programs .loyalty-program__text {
        margin-top: 0;
        padding-left: 0;
        width: 60%;
    }
    .programs .loyalty-program__feedback {
        width: 60%;
    }
    .programs .personal-data {
        margin: 15px 0;
    }
    .upload-resume {
        width: 100%;
        margin-top: 15px;
        margin-bottom: 10px;
    }
    .vacancy-description {
        font-size: 2.6rem;
        margin-bottom: 20px;
    }
    .left-psychologist {
        font-size: 2.2rem;
    }
    .for-a-consultation .contacts__information__item img {
        height: 22px;
        width: 22px;
    }
    .main-page .feedback-slider__slide {
        min-height: 265px;
    }
}

@media (max-width: 991px){
    .main-page .feedback-slider__slide {
        min-height: auto;
    }
    .main-page .feedback-slider__slide button {
        position: unset;
    }
    header .header {
        height: auto;
        padding: 15px;
        align-items: center;
    }
    .header-left {
        justify-content: center;
        flex-wrap: wrap;
    }
    .no-mobile {
        display: none;
    }
    .mobile  {
        display: block;
    }
    .preview__logo-and-menu_logo img {
        width: 180px;
        max-width: 100%;
    }
    .header__phone {
        justify-content: center;
        width: 30%
    }
    .social-media {
        width: 100%;
        justify-content: center;
        margin: 15px 0;
    }
    .contacts .social-media{
        justify-content: left;
    }
    .header__come-in {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
        padding-right: 0;
    }
    .button,
    .button.button-red, .button.button-white,
    .button.button-white.button-small,
    .modal-footer .btn.btn-primary {
        min-width: 150px;
    }
    .preview__logo-and-menu {
        align-items: center;
    }
    .preview__logo-and-menu_menu {
       width: 100%;
    }
    .preview__logo-and-menu_menu .menu {
        margin-top: 0;
        margin-left: 0px;
        justify-content: space-evenly;
    }
    .preview__logo-and-menu_menu .menu li {
        width: fit-content;
    }
    .promotion_left__title,
    .modal-title {
        font-size: 3rem;
    }
    .promotion_left__description,
    .in-numbers__items__number,
    .our-programs__item__title,
    main .content .news-title a {
        font-size: 2.4rem;
    }
    .in-numbers__items {
        width: 160px;
        height: 100px;
        padding: 5px 15px;
    }
    .promotion_left__in-numbers {
        margin-bottom: 20px;
    }
    .preview,
    .our-programs,
    .trial-and-find,
    .steps__items,
    .steps,
    .why-choose-us,
    .loyalty-program,
    .feedback-slider,
    main, .learning-model {
        margin-bottom: 50px;
    }
    footer, .learning-model-and-loyalty-program {
        padding-bottom: 50px;
    }
    .headline, .programs .promotion_left__title {
        font-size: 3.2rem;
        margin-bottom: 20px;
    }
    .trial-and-find__item.find-level:after {
        opacity: 0.4;
    }
    .steps:before {
        display: none;
    }
    .steps__items__step {
        width: 50%;
    }
    .why-choose-us__items {
        flex-direction: column;
        align-items: center;
    }
    .why-choose-us__item {
        height: auto;
        width: 60%;
        max-width: 100%;
        margin-bottom: 30px;
    }
    .why-choose-us__item:last-child{
        margin-bottom: 0;
    }
    .news-and-promotions a.button,
    .feedback-participants-slider a.button {
        top: 0;
    }
    .news-and-promotions__items {
        justify-content: center;
        flex-wrap: wrap;
    }
    .news-and-promotions__item {
        width: 60%;
        max-width: 425px;
        margin-bottom: 15px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .footer-middle ul{
        flex-direction: column;
    }
    .footer-middle ul li{
        padding: 5px 0;
    }
    .inner-page__our-programs__item__inform__text{
        font-size: 1.8rem;
    }
    .our-programs__years, .adults .inner-page__our-programs__item__inform__text {
        font-size: 2.4rem;
    }
    .inner-page__our-programs__item__inform {
        margin-bottom: 20px;
    }
    .inner-page__our-programs__item {
        padding: 30px 20px;
    }
    .navigation {
        margin-bottom: 40px;
    }
    .learning-model {
        flex-direction: column;
        align-items: center;
    }
    .learning-model__item {
        height: auto;
        padding: 20px;
        width: 60%;
        max-width: 100%;
        margin-bottom: 15px;
        margin-left: 0;
        margin-right: 0;
    }
    .adults .learning-model__item {
        margin-left: 0;
        margin-right: 0;
    }
    .learning-model ul li {
        font-size: 1.8rem;
        margin-bottom: 0;
    }
    .learning-model__item__name {
        font-size: 2.6rem;
        margin-bottom: 10px;
    }
    .learning-model__item__price {
        font-size: 4rem;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .programs .loyalty-program__text {
        width: 100%;
    }
    .learning-model-and-loyalty-program {
        background-size: cover;
    }
    .adults .nav-pills .nav-link,
    .navigation li a,
    .navigation li {
        margin-right: 0;
    }
    .adults .nav {
        flex-direction: column;
        align-items: flex-start;
    }
    .adults .nav-item:first-child {
        margin-bottom: 15px;
    }
    .adults .tab-content .loyalty-program {
        margin-top: 0;
    }
    .vacancy-description {
        font-size: 2.4rem;
        margin-bottom: 20px;
    }
    .img-right .left-item{
        width: 80%;
    }
    .left-vacancy {
        font-size: 1.8rem;
    }
    .left-psychologist {
        font-size: 2rem;
    }
    .for-a-consultation .contacts__information__item img {
        height: 20px;
        width: 20px;
    }
     main .content ul.nav-pills li {
        margin-bottom: 10px;
        padding: 0;
    }
}

@media (max-width: 767px){
    main {
        padding: 0 15px;
    }
   .header__phone {
        justify-content: center;
        width: 100%;
        margin-bottom: 5px;
    }
    .preview__logo-and-menu_menu .menu {
        flex-direction: column;
        padding: 15px 0;
    }

    .preview__logo-and-menu_menu .menu li {
        /*padding: 5px 0;*/
        width: 100%;
    }

    .preview__logo-and-menu_menu .menu li a {
        display: block;
        margin: 5px 0;
        padding: 5px;
        background: #ffffff1f;
    }
    .social-media {
        margin: 10px 0 15px;
    }
    .promotion_left__in-numbers {
        flex-direction: column;
        align-items: center;
    }
    .in-numbers__items {
        width: 200px;
        height: 105px;
        padding: 10px 30px;
        margin: 0;
        margin-bottom: 10px;
    }
    .in-numbers__items:last-child {
        margin-bottom: 0;
    }
    .headline, .programs .promotion_left__title,
    .modal-title {
        font-size: 2.8rem;
    }
    .our-programs__item {
        width: 100%;
        margin-bottom: 15px;
    }
    .our-programs__item:last-child{
        margin-bottom: 0;
    }
    .trial-and-find .wrapper {
        flex-wrap: wrap;
        flex-direction: column;
    }
    .trial-and-find__item:first-child{
        margin-bottom: 15px;
        width: 100%;
    }
    .trial-and-find__item.find-level {
        width: 100%;
    }
    .preview,
    .our-programs,
    .trial-and-find,
    .steps__items,
    .steps, .why-choose-us,
    .loyalty-program,
    .feedback-slider,
    main, .learning-model {
        margin-bottom: 30px;
    }
    footer, .learning-model-and-loyalty-program {
        padding-bottom: 30px;
    }
    .steps__items {
        flex-direction: column;
        align-items: center;
    }
    .steps__items__step {
        width: 100%;
        display: flex;
        align-items: center;
        margin-bottom: 50px;
    }
    .steps__items__step:last-child {
        width: 100%;
        margin-bottom: 0;
    }
    .step-number:after {
        left: 6px;
        top: 78px;
        transform: rotate(90deg);
        width: 48px;
    }
    .step-number {
        margin-bottom: 0;
        margin-right: 15px;
    }
    .why-choose-us__item,
    .main-page .loyalty-program__text,
    .loyalty-program__feedback,
    .news-and-promotions__item {
        width: 100%;
    }
    .news-and-promotions__item {
        margin-left: 0;
        margin-right: 0;
    }
    .news__images img {
        max-height: 160px;
        min-height: 160px;
    }

    .feedback-participants-slider .headline-section {
        margin-bottom: 15px;
    }

    .feedback-participants-slider .headline-section a.button {
        position: unset;
    }

    .news-and-promotions a.button {
        position: unset;
        margin-bottom: 15px;
    }
    .news-and-promotions__items {
        margin-top: 25px;
    }
    .footer__information__top {
        flex-wrap: wrap;
    }
    .footer__logo {
        width: 100%;
        margin-bottom: 20px;
        display: flex;
        justify-content: center;
    }
    .footer-contact {
        width: 100%;
        margin-right: 0;
    }
    footer .social-media {
        margin: 0;
        margin-top: 15px;
        margin-bottom: 25px
    }
    .footer__information__bottom {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        flex-wrap: wrap;
    }
    .footer__menu {
        width: 50%;
    }
    .inner-page__our-programs__item {
        width: 80%;
    }
    .inner-page__our-programs__items {
        justify-content: center;
    }
    .contacts__photo img {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        max-width: 420px;
        width: 100%;
    }
    .navigation {
        margin-top: 20px;
        margin-bottom: 25px;
    }
    .nav-pills .nav-link, .navigation li a, .navigation li {
        font-size: 1.4rem;
    }
    .learning-model__item,
    .programs .loyalty-program__feedback {
        width: 100%;
    }
    .img-right {
        flex-direction: column;
    }
    .img-right .left-item{
        width: 100%;
        margin-bottom: 25px;
        padding: 0;
    }
    .right-item img{
        margin-right: auto;
        margin-left: auto;
    }
    .left-psychologist {
        font-size: 1.8rem;
    }
    .for-a-consultation .contacts__information__item img {
        height: 18px;
        width: 18px;
    }
    .for-a-consultation .social-media {
        margin-bottom: 0;
    }
    .modal-body input,
    .modal-footer {
        margin-top: 25px;
    }
    .button.close {
        font-weight: 500;
        font-size: 2.4rem;
        padding: 0px 10px;
    }
    .modal-content {
        padding: 15px;
    }
    .news .news-list__news-item{
        flex-wrap: wrap;
    }
    .news .news-list__news-item__left,
    .news-list__news-item__right {
        width: 100%;
    }
    .news .news-list__news-item__right img,
    .news-page .news-list__news-item__right img {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        max-width: 500px;
        min-height: auto;
    }
    .news .news-text {
        margin-bottom: 25px;
    }
    main .content ul.nav-pills li,
    main .content ul.nav-pills li a {
        width: 100%;
    }
    button.close {
        font-weight: 500;
        font-size: 3rem;
    }
    .test-element,
    .test-question {
        height: auto;
    }

    .program-description {
        margin-top: 0px;
    }
}

@media (max-width: 550px){
    .inner-page__our-programs__item {
        width: 100%;
    }
    .learning-model ul li {
        font-size: 1.6rem;
    }
    .learning-model__item__name .hit_item {
        font-size: 1.4rem;
        top: 0;
        right: 0;
    }
}

@media (max-width: 400px){
   header{
    font-size: 1.4rem;
   }
   .header__come-in a, .button, .preview__logo-and-menu_menu .menu li a, .button.button-red, .button.button-white, .steps__items__step, .button.button-white.button-small, .modal-footer .btn.btn-primary {
        font-size: 1.4rem;
    }
    .header-left {
        width: 70%;
    }
}
